# microfolielens

Application de suivi des activités de Microfolie Lens

## Contexte

La municipalité de Lens a ouvert en début d'année un site Microfolie
contenant divers ateliers, en majorité liés au numérique :

- réalité virtuelle
- musée numérique
- cyber base
- shooting photo
- jeux vidéos
- espace scénique

Cette structure est ouverte à tous.

Actuellement, une personne souhaitant utiliser le matériel indique ses 
coordonnées à l'accueil, sur un registre papier.

## Besoin

La municipalité souhaite pouvoir analyser la fréquentation de cette structure,
notamment le profil des usagers, mais aussi celles des différents ateliers.

Idéalement, les usagers devraient pouvoir disposer d'une carte d'accès à la 
microfolie lui permettant de s'identifier au niveau de la structure et des 
ateliers. Cette carte pourrait être matérielle (papier/carton) ou virtuelle 
(visible sur smartphone). 

La microfolie dispose d'un réseau Wifi propre, de machines fixes et de tablettes Android.
Une solution qui parait simple à mettre en oeuvre serait d'éditer des cartes 
personnelles avec un identifiant qui puisse être lu par les tablettes, disposées
à l'entrée de la microfolie et sur chaque atelier.

Un logiciel de création des cartes et de visualisation de la fréquentation serait
installé sur un poste fixe.

### Données usager à collecter

- Nom
- Prénom
- Sexe
- Date de naissance
- Ville
- Situation scolaire ou professionnelle
- Email
- Téléphone
- Personne à contacter en cas d'urgence
- Pièce jointe (photo, document)

**Attention à la RGPD**

### Exemples de statistiques demandées

- Courbes de fréquentation (journalières, hebdomadaires, mensuelles, annuelles)
- Profil des usagers

### Contraintes métiers

Une personne ne peut pas être comptabilisé plus d'une fois par jour pour l'accès à la microfolie ou sur une activité.

## Organisation du projet

+ Product Owner : Rachid Ouhassou
+ Scrum Master : Daniel Le Berre
+ Scrum Team : M2 ILI
